OCEAN Rewards Collected

Bitcoin earned by the pool from block subsidies and transaction fees over time

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/ocean-rewards-collected/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

2 metrics
Metric

Ocean Rewards Sum

Data used by the Rewards Collected chart.

Endpoint
https://newhedge.io/api/v2/metrics/ocean-rewards-collected/ocean_rewards_sum?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    9.43015539
  ],
  [
    1779062400000,
    12.55396478
  ],
  [
    1779148800000,
    6.29667005
  ]
]
Metric

Ocean Rewards Cumulative

Data used by the Rewards Collected chart.

Endpoint
https://newhedge.io/api/v2/metrics/ocean-rewards-collected/ocean_rewards_cumulative?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    3164.41269048
  ],
  [
    1779062400000,
    3176.96665526
  ],
  [
    1779148800000,
    3183.26332531
  ]
]